#ifndef NFC_H_3196CYAP
#define NFC_H_3196CYAP

#include <stdint.h>

typedef void (*nfc_cb)(uint8_t status, uint8_t *version, uint16_t version_size,
		       uint8_t *data, uint16_t data_size);

void nfc_init(const char *path);
void *nfc_handle(void *data);

#endif /* end of include guard: NFC_H_3196CYAP */
